Subject: [NEXTEL-1] U.S. Attorneys' Offices Wide Open To Hackers, GAO Says

From: [email-masked]
Date: Tue, 19 Aug 2003 04:33:00 -0400

U.S. Attorneys' Offices Wide Open To Hackers, GAO Says

The GAO found IT security negligence at the Department of Justice
office that supports the nation's 93 U.S. attorneys offices.

http://computerworld.com/newsletter/0,4902,83993,00.html?nlid=PM
--

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/